<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9d28fcfc7a2646759a05b2d71b2edce">
  <dict>
    <!--2024-05-31 14:51:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
